@import url('responsible.css');

section.event_filter {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    margin: 0.5rem 1.6rem;
    align-items: center;
    font-family: NotoSansCJKkr-Regular;
    border-radius: 0.4rem;
    background-color: #fff;
}
section.event_filter > .event_type {
    padding: 0.6rem 0;
    flex: 1;
    text-align: center;
    cursor: pointer;
}
section.event_filter > .event_type:not(:last-child) {
    border-right: 1px solid #000;
}
section.event_filter > .event_type.on {
    background-color: #000;
}
section.event_filter > .event_type.on span {
    color: #fff;
    font-weight: bold;
}
section#event_container .event_item {
    cursor: pointer;
    position: relative;
}
section#event_container .event_info {
    display: flex;
    flex-flow: column;
    color: rgb(255, 255, 255) !important;
    position: absolute;
    padding: 0 3rem 2.7rem 2rem;
    bottom: 0;
    max-width: 30rem;
}
section#event_container .event_info .event_theme {
    font-weight: 500;
    font-size: 1.2rem;
    color: #be9162;
}
section#event_container .event_info .event_tag_wrapper {
    margin-bottom: 0.2rem;
}
section#event_container .event_info span.event_tag {
    width: fit-content;
    background-color: #ccc;
    color: #000;
    border-radius: 0.4rem;
    padding: 0.2rem 0.3rem;
    font-weight: 900;
    margin-right: 0.6rem;
}
section#event_container .event_info .event_title {
    font-family: 'Lato' !important;
    font-size: 2.1rem;
    font-weight: bold;
    word-break: keep-all;
    line-height: 2.8rem;
    padding-bottom: 0.6rem;
    padding-right: 1rem;
}
section#event_container .event_info .event_subtitle {
    font-size: 1.2rem;
    word-break: keep-all;
    font-weight: 300;
    line-height: 2rem;
    font-family: 'Noto' !important;
    padding-right: 2rem;
}
section#event_container .event_info .event_info_etc {
    color: #666;
}
section#event_container .event_info .event_info_etc .editor_name {
    font-weight: bold;
}
section#event_container .event_item.is_over {
    cursor: default;
}
section#event_container .event_item.is_over .event_info{
    opacity: 0.4;
}
section#event_container .event_item.is_over .layer {
    position: absolute;
    float: left;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 100;
    height: 23rem;
    background-color: rgba(1,1,1,0.8);
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
}
section#event_container .event_item .save {
    position: absolute;
    float: right;
    right: 1.6rem;
    top: 1.6rem;
    width: 2rem;
    z-index: 100;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
}
section#event_container .event_item.is_over .layer span {
    color: #fff;
    font-family: NotoSansCJKkr-Regular!important;
}
section#event_container .event_item.is_over .layer span.title {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 0.8rem;
}
/*.event_banner {
    height: 23rem !important;
}*/

.event-background-layer {
    position: absolute;
    top: 0;
    width: 100%;
    height: 98.5%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0.4));
}
.type_bar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;
    background-color: white;
    padding: 0.8rem 0 0.6rem;
    z-index: 10;
    position: sticky;
    top: 3.5rem;
    width: 100%;
}

.type_bar > div.type_bar_inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 1.3rem;
    background-color: #f6f6f6;
    padding: 0.25rem 0.25rem;
    border-radius: 0.6rem;
}

.type_bar > div.type_bar_inner > div {
    padding: 0.7rem 0;
    min-width: 4.4rem;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 400;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    width: 9.3rem;

}

.type_bar > div.type_bar_inner > div > span {
    font-size: 1.1rem;
    font-weight: 400;
    font-family: 'Noto' !important;
    padding: 0 1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row;
}

.type_bar > div.type_bar_inner > div.sale {
    color: #bd081c;
}

.type_bar > div.type_bar_inner > div.on:before {
    font-size: 100px;
}

.type_bar > div.type_bar_inner > div.on {
    background-color: white;
    border-radius: 0.6rem;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
    color: black;
    border-right: 0;
}
.type_bar.fixed.top50 {
    top: 8.5rem;
}
.type_bar.fixed {
    transition: top 0.3s ease;
}